.archive-community-image {
	position: relative;
}

@media only screen and (max-width:991px) {
	.archive-community-image {
		max-width: 35rem;
		margin: 20px auto 40px;
	}
}

.archive-community-image a:focus,
.archive-community-image a:active,
.archive-community-image a:active:focus,
.archive-community-members button:focus,
.archive-community-members button:active,
.archive-community-members button:active:focus {
	outline: none;
}

.archive-community-image .featured-image {
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	padding-bottom: 100%;
}

.archive-community-image .featured-image img {}
.archive-community-image .featured-image div {
	border: 8px solid #C2C6C9;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.archive-community-title {
	font-size: 29px;
	font-weight: 500;
	line-height: 1.5;
	word-wrap: break-word;
}

.archive-community-title a {
	color: #333;
}

.archive-community-title a:hover,
.archive-community-details a:hover,
.archive-community-members .remaining-members-btn:hover {
	color: #ee283c;
}

.archive-community-title a:focus {
	color: #333;
}


.archive-community-details,
.community-details {
	display: flex;
	align-items: center;
}

.archive-community-details span,
.archive-community-details a,
.community-details span,
.community-details a {
	font-size: 14px;
	color: #8b99a1;
}

.archive-community-details i,
.community-details i {
	font-size: 8px;
	margin: 0 10px;
	color: #8b99a1;
}

.archive-community-details a:focus {
	color: #8b99a1;
}

@media only screen and (max-width: 1200px) {
	.archive-community-details i {
		display: none;
	}

	.archive-community-details {
		flex-direction: column;
		align-items: left;
	}
}

.archive-community-members {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 15px;
}

@media only screen and (max-width: 991px) {
	.archive-community-members {
		justify-content: center;
	}
}

.archive-community-members img {
	border-radius: 50%;
	margin-right: 10px;
}

.archive-community-members img:hover {
	opacity: 0.7;
}

.archive-community-members .remaining-members-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background-color: #8b99a1;
	color: white;
	font-size: 14px;
}

@media only screen and (max-width: 480px) {
	.archive-community-members .remaining-members-btn {
		font-size: 10px;
	}
}

.archive-community-tagline {
	margin-top: 15px;
}

.archive-community-buttons {
	margin-top: 25px;
}

.archive-community-buttons a {
	padding: 10px 30px;
}

@media only screen and (max-width: 991px) {
	.archive-community-title,
	.archive-community-details,
	.archive-community-tagline,
	.archive-community-buttons {
		text-align: center;
	}
}
